local mode = {}


function mode.load(player)

end

function mode.update(dt)
end

function mode.draw()
end

function mode.keyreleased(key, scancode)
end

function mode.keypressed(key, scancode, isrepeat)
end

function mode.mousereleased(x, y, button, istouch, presses)
end


return mode
